
ESUDA - Feature #601

Backlog # 593 (In Progress): Dataset

Kolla om man kan exportera automatiskt till IDA ICE

03/12/2024 08:42 AM - Leif Häggmark

Status: Closed Start date: 03/11/2024

Priority: Normal Due date: 04/04/2024

Assignee: Itai Danielski % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/04/2024 01:35 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 04/26/2024 12:50 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/26/2024 12:50 PM - Leif Häggmark

- Status changed from In Progress to Closed
